vim.api.nvim_create_autocmd({"FileType", "BufWinEnter"}, {
  pattern = "*.tex",
  callback = function(opts)
    vim.keymap.set('n', "<leader>k", "<plug>(vimtex-doc-package)",
      { desc = "[TeX] Show Package Documentation", buffer = opts.buf })
  end

})

-- vim: ts=2 sts=2 sw=2 et
